<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>TUGAS 13-1</title>
</head>
<body>
    <h1>Form Element</h1>

    <form action="" method="post">
        <input type="text" placeholder="Name">
        <br><br>
        
        <input type="text" placeholder="Cita-Cita">
        <br><br>

        <input type="text" placeholder="NO HP">
        <br><br>

        <textarea type="text" placeholder="Alamat" cols="30" rows="5"></textarea>
        <br>
        <input type="submit" value="Simpan">
    </form>
</body>
</html>